body{
	min-width: 1200px;

	/*overflow: hidden;*/
}
*{
	margin: 0;
	padding: 0;
}

/*content*/
.content{
	zoom: 1;
	overflow: hidden;

}

/*棣???慨??浼?涓??ㄦ??/

/* ui-banner */
.ui-banner{display:block;position:relative;width:1154px;}
.ui-banner.ui-banner-invalid{display:none;}
.ui-banner,.ui-banner .ui-banner-slides,.ui-banner .ui-banner-slogans,.ui-banner .ui-banner-arrow{height:298px;}
.ui-banner .ui-banner-slides,.ui-banner .ui-banner-slogans,.ui-banner .ui-banner-arrow{position:absolute;top:0;}
.ui-banner ul{list-style-type:none;margin:0;padding:0;overflow:hidden;}
.ui-banner .ui-banner-slides{width:445px;height:338px;left:1px;}
.ui-banner .ui-banner-slides li{display:none;position:absolute;top: 5px;+top:10px;}
.ui-banner .ui-banner-slides li img{width:445px;height:338px;border:none;}
.ui-banner .ui-banner-slides li.ui-banner-slides-current,.ui-banner .ui-banner-slides li.ui-banner-slides-prev,.ui-banner .ui-banner-slides li.ui-banner-slides-next{display:block;}
.ui-banner .ui-banner-slides li.ui-banner-slides-current{left:0;}
.ui-banner .ui-banner-slides li.ui-banner-slides-prev{left:-654px;}
.ui-banner .ui-banner-slides li.ui-banner-slides-next{left:654px;}
.ui-banner .ui-banner-slogans{height:338px;overflow:hidden;width:698px;right:0;}
.ui-bnnerimg{
	width: 103px;
	height: 83px;
}
.ui-bnnerp{
	width: 550px;
	height:97%;
	padding-left: 20px;
}
.ui-bnnerp h3{
	font-size: 14px;
	color: #666;
}
.ui-bnnerp p{
	color: #666;
}
.ui-line{
	zoom: 1;
	overflow: hidden;
}
.ui-line-hover{
	background:url("../images/stuj.png") no-repeat left center;
}

.ullinehover{
	border-bottom: 1px solid #ececec;
	height: 86px;
	margin: 0 0 3px 25px;
	+margin: 0 0 1px 25px;
	padding: 6px 0;
}

.ui-bnnerp-hover{
	/*background-color:#9b040d;*/
	background-color:#374c73;
	color:#fff;
}
/*.ullinehover:hover .ui-bnnerp h3,.ullinehover:hover .ui-bnnerp p{
	color: #fff;
}*/
.uibannerslog ul li{
	border: 1px solid red;
}
.ui-bnnerp-hover h3,.ui-bnnerp-hover p{
	color:#fff;
}
.ui-banner .ui-banner-arrow{display:block;width:23px;outline:none;}
.ui-banner .ui-banner-arrow.ui-banner-arrow-prev{
	background: transparent url("../images/jleft.jpg") no-repeat scroll 0 0;
	height: 23px;
	right: -43px;
	top: 17px;
	width: 23px;
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-next{
	background: transparent url("../images/jright.jpg") no-repeat;
	height: 23px;
	right: -43px;
	top: 49px;
	width: 23px;
}
.ui-banner .ui-banner-arrow.ui-banner-arrow-next img{left:-15px;}
.ui-banner .ui-banner-overlay{bottom:0;height:10px;position:absolute;right:0;width:173px;}
/*合作伙伴*/
.linkListStyle li {
	float: left;
	-webkit-box-shadow: 0 0 15px hsla(0,0%,75%,.5);
	box-shadow: 0 0 15px hsla(0,0%,75%,.5);
	margin: 12.5px;
	width: 200px;
	height: 91px;
	overflow: hidden
}

.linkListStyle li:hover {
	-webkit-box-shadow: 0 0 15px rgba(60,153,255,.5);
	box-shadow: 0 0 15px rgba(60,153,255,.5)
}

.linkListStyle li img {
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	width: 100%;
	display:block;
}

.linkListStyle li img:first-child {
	margin-top: -91px;

}

.linkListStyle li:hover img:first-child {
	margin-top: 0
}


/*图片下拉效果*/
.he_slideCaptionDown{background:#fe7253;width:360px;height:100%;padding:0;margin:0;border:1px solid #000;position:relative;box-sizing:border-box;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}

.he_slideCaptionDown .he_slideCaptionDown_img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;overflow:hidden}

.he_slideCaptionDown .he_slideCaptionDown_caption{color:#fff;background:rgba(254,114,83,0);-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,-100%,0);-moz-transform:translate3d(0,-100%,0);-o-transform:translate3d(0,-100%,0);-ms-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0);-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}

.he_slideCaptionDown:hover .he_slideCaptionDown_caption{background:rgba(254,114,83,.8);-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

.he_slideCaptionDown .he_slideCaptionDown_caption,.he_slideCaptionDown .he_slideCaptionDown_caption > a{position:absolute;top:0;left:0;width:100%;height:100%;padding:0;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}

.he_slideCaptionDown .he_slideCaptionDown_caption_h{font-size:1.3em;font-weight:700;text-align:center;width:80%;position:absolute;top:-50%;left:10%;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;overflow:hidden;opacity:0}

.he_slideCaptionDown:hover .he_slideCaptionDown_caption_h{color:#fff;top:25%;opacity:1}

.he_slideCaptionDown .he_slideCaptionDown_caption_p{font-size:1em;text-align:center;width:80%;position:absolute;top:-50%;left:10%;-webkit-transition:all .6s ease-in-out;-moz-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out;overflow:hidden;opacity:0}

.he_slideCaptionDown:hover .he_slideCaptionDown_caption_p{color:#fff;top:45%;opacity:1}

/*图片放大*/
.bigimg{width:600px;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:9999;border: 10px solid #fff;}
.mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none}
.bigbox{width:840px;background: #fff;margin:0 auto;border-radius: 10px;overflow: hidden;padding:10px;}
.bigbox>.imgbox{width:380px;height:250px;float:left;border-radius:5px;overflow: hidden;margin: 0 10px 10px 10px;}
.bigbox>.imgbox>img{width:100%;}
.imgbox:hover{cursor:zoom-in}
.mask:hover{cursor:zoom-out}
.mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
.mask>img:hover{cursor:pointer}

.shadow {
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 20px hsla(0,0%,75%,.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000)";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.shadow:hover {
    -webkit-box-shadow: 3px 3px 15px rgba(60,153,255,.5);
    box-shadow: 3px 3px 15px rgba(60,153,255,.5)
}

/*加载更多*/
.hidden{ display: none;}
.wuiso{height: auto;margin:0 auto;overflow: hidden;text-align: left;background:#fff;padding:5px;}
.wuiso ul.list{overflow: hidden;}
.wuiso ul.list li{width: 200px;height: 91px;float: left;overflow: hidden;}
.wuiso ul.list li img{width: 100%;height: 100%;}
.wuiso ul.list p{text-align: center;padding: 10px;}
.wuiso .more{overflow: hidden;padding:10px;text-align: center;}
.wuiso .more a{display: block;width: 80px;padding:8px 0;color:#fff;margin:0 auto;background:#333;text-align:center;border-radius:3px;}
.wuiso .more a:hover{text-decoration: none;background: red;color: #fff;}